local fn = _gn(0xDEE49D5CA6C49148)
--- IS_ENTITY_PLAYING_ANIM
function Global.IsEntityPlayingAnim(entity, animDict, animName, animType)
	return fn(entity, _ts(animDict), _ts(animName), animType, _r)
end
